/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{
    /*    position:relative;*/
}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{
    /*    background:url(images/overlay.png) repeat 0 0;*/
    background-color: #000;
    filter:alpha(opacity=80);
}

#colorbox{
    background: #fff;
}

#cboxTopLeft{
    width:21px; 
    height:21px; 
    background: none; 
    /*    background:url(images/controls.png) no-repeat -101px 0;*/
}
#cboxTopRight{
    width:21px; 
    height:21px; 
    /*    background:url(images/controls.png) no-repeat -130px 0;*/
}
#cboxBottomLeft{
    width:21px;
    height:21px; 
    /*    background:url(images/controls.png) no-repeat -101px -29px;*/
}
#cboxBottomRight{
    width:21px; 
    height:21px; 
    /*    background:url(images/controls.png) no-repeat -130px -29px;*/
}
#cboxMiddleLeft{
    width:21px; 
    /*    background:url(images/controls.png) left top repeat-y;*/
}
#cboxMiddleRight{
    width:21px; 
    /*    background:url(images/controls.png) right top repeat-y;*/
}
#cboxTopCenter{
    height:21px; 
    /*    background:url(images/border.png) 0 0 repeat-x;*/
}
#cboxBottomCenter{
    height:21px; 
    /*    background:url(images/border.png) 0 -29px repeat-x;*/
}
#cboxContent{
    background:#fff; 
    overflow:hidden;
}
.cboxIframe{
    background:#fff;
}
#cboxError{
    padding:50px; 
    border:1px solid #ccc;
}
#cboxLoadedContent{
    margin-bottom:28px;
}
#cboxTitle{
    position: absolute;
    bottom: 10px;
    left: 25px;
    text-align: left;
    width: 75%;
    color: #999;
    font-size: 14px;
    height: 55px;
    overflow: hidden;
}
#cboxCurrent{
    position:absolute; 
    bottom: 25px;
    right: 60px;
    color: #A6D100;
    font-size: 20px;
}
#cboxSlideshow{
    position:absolute; 
    bottom:4px; 
    right:30px; 
    color:#0092ef;
}
#cboxPrevious{
    position:absolute;
    bottom:20px; 
    right:110px; 
    background:url(/images/btn-prev.png) no-repeat center; 
    width:35px; 
    height:35px; 
    text-indent:-9999px;
    background-size: 30px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#cboxPrevious:hover{
    background:url(/images/btn-prev-hover.png) no-repeat center;
    background-size: 30px;
}
#cboxNext{
    position:absolute; 
    bottom:20px; 
    right:20px; 
    background:url(/images/btn-next.png) no-repeat center; 
    width:35px; 
    height:35px; 
    text-indent:-9999px;
    background-size: 30px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#cboxNext:hover{
    background:url(/images/btn-next-hover.png) no-repeat center;
    background-size: 30px;
}
#cboxLoadingOverlay{
    background:url(images/loading_background.png) no-repeat center center;
}
#cboxLoadingGraphic{
    background:url(images/loading.gif) no-repeat center center;
}
#cboxClose{
    position:absolute;
    top:0; 
    right:0; 
    background:url(/images/close-2.png) no-repeat center; 
    background-size: 30px;
    width:35px; 
    height:35px;  
    text-indent:-9999px;
    z-index: 9999;
    display: none;
}
#cboxClose:hover{    
    background:url(/images/close-hover-2.png) no-repeat center; 
    background-size: 30px;
}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
